Subject: Re: bug#6950: Invisible parts and editing - reveal them?

From: Lennart Borgman <[email-masked]>
Date: Wed, 1 Sep 2010 13:28:51 +0200

On Tue, Aug 31, 2010 at 10:07 AM, Stefan Monnier
<[email-masked]> wrote:
>> However when you edit such parts they normally do not get visible even
>> if reveal-mode is on.
>
> reveal-mode should unhide the text, assuming that point is within it.

Eh, sorry, you are right. reveal-mode takes care of this. I thought I
had it on, but for some reason I had commented it out.

I think I got confused by the similar mechanism in isearch that is on
by default. That it is on by default seems good. What is the reason
reveal-mode is not on by default? (I have a feeling there was some
small problem, but I can't remember now.)